<?php
require_once ("../../config/Cado.php");
require_once ("cModulo.php");
$oModulo = new cModulo();
?>
	<option value="">-- Seleccionar --</option>
<?php
	$dts1=$oModulo->filtrar();
	while($dt1 = mysqli_fetch_array($dts1))
	{
?>
	<option value="<?php echo $dt1['tb_modulo_id']?>" <?php if($dt1['tb_modulo_id']==$_POST['mod_id'])echo 'selected'?>><?php echo $dt1['tb_modulo_nom']?></option>
<?php
	}
	mysqli_free_result($dts1);
?>